contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0283442.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/zyrq-ht66
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/283442
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/283442
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0219/0283442/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0283442/
identification:
  abstract:
    en: 'This dataset consists of the GLODAPv2.2023 data product composed of data
      from 1108 scientific cruises covering the global ocean between 1972 and 2021.
      It includes full depth discrete bottle measurements of salinity, oxygen, nitrate,
      silicate, phosphate, dissolved inorganic carbon (TCO2), total alkalinity (TAlk),
      CO2 fugacity (fCO2), pH, chlorofluorocarbons (CFC-11, CFC-12, CFC-113, and CCl4),
      SF6, and various isotopes and organic compounds. It was created by appending
      data from 23 cruises to GLODAPv2.2022 (Lauvset et al., 2022, NCEI Accession
      0257247). The data for salinity, oxygen, nitrate, silicate, phosphate, TCO2,
      TAlk, pH, CFC-11, CFC-12, CFC-113, CCl4, and SF6 were subjected to primary and
      secondary quality control. Severe biases in these data have been corrected for,
      and outliers removed. However, differences in data related to any known or likely
      time trends or variations have not been corrected for. These data are believed
      to be accurate to 0.005 in salinity, 1% in oxygen, 2% in nitrate, 2% in silicate,
      2% in phosphate, 4 µmol kg-1 in TCO2, 4 µmol kg-1 in TAlk, and for the halogenated
      transient tracers and SF6: 5%.'
    fr: 'This dataset consists of the GLODAPv2.2023 data product composed of data
      from 1108 scientific cruises covering the global ocean between 1972 and 2021.
      It includes full depth discrete bottle measurements of salinity, oxygen, nitrate,
      silicate, phosphate, dissolved inorganic carbon (TCO2), total alkalinity (TAlk),
      CO2 fugacity (fCO2), pH, chlorofluorocarbons (CFC-11, CFC-12, CFC-113, and CCl4),
      SF6, and various isotopes and organic compounds. It was created by appending
      data from 23 cruises to GLODAPv2.2022 (Lauvset et al., 2022, NCEI Accession
      0257247). The data for salinity, oxygen, nitrate, silicate, phosphate, TCO2,
      TAlk, pH, CFC-11, CFC-12, CFC-113, CCl4, and SF6 were subjected to primary and
      secondary quality control. Severe biases in these data have been corrected for,
      and outliers removed. However, differences in data related to any known or likely
      time trends or variations have not been corrected for. These data are believed
      to be accurate to 0.005 in salinity, 1% in oxygen, 2% in nitrate, 2% in silicate,
      2% in phosphate, 4 µmol kg-1 in TCO2, 4 µmol kg-1 in TAlk, and for the halogenated
      transient tracers and SF6: 5%. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0283442, AUTOANALYZER > AUTOANALYZER, AWI > Alfred Wegener Institute for
          Polar and Marine Research, 'Alfred-Wegener Institute, Helmholtz Centre for
          Polar and Marine Research', Arctic Ocean, Atlantic Ocean, BJERKNES > Bjerknes
          Centre for Climate Research, Bjerknes Centre for Climate Research, CARBON
          - TOTAL ORGANIC, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113
          (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12), CLIVAR, CLIVAR > Climate Variability,
        CLIVAR Repeat Sections, CO2 ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity,
          Temperature, Depth', Carbon tetrachloride (CCL4), Climate Variability and
          Predictability (CLIVAR), Commonwealth Scientific and Industrial Research
          Organization, 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research
          Kiel, Germany', DELTA CARBON-13, DELTA CARBON-14, DISSOLVED INORGANIC CARBON
          (DIC), DISSOLVED ORGANIC CARBON, DISSOLVED OXYGEN, 'DOC/NOAA/NESDIS/NCEI
          > National Centers for Environmental Information, NESDIS, NOAA, U.S. Department
          of Commerce', 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce', Data synthesis product, Discrete
          measurement, Dissolved Organic Nitrogen, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > DISSOLVED GASES, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        ETH Zurich, GEOMAR Helmholtz Centre for Ocean Research Kiel, GLOBAL OCEAN
          DATA ANALYSIS PROJECT (GLODAP), GLODAP, GLODAP > Global Ocean Data Analysis
          Project, GLODAPv2, GLODAPv2.2022, GO-SHIP, GO-SHIP Repeat Sections, 'GU
          > University of Gothenburg, Sweden', HELIUM, He, 'IOW > Leibniz Institute
          Baltic Sea Research Institute, Warnemuende, Germany', Indian Ocean, Institute
          of Marine Research Vigo, 'JP/JAMSTEC > Japan Agency for Marine-Earth Science
          and Technology, Japan', 'JP/JMA > Japan Meteorological Agency, Japan', Japan
          Agency for Marine-Earth Science and Technology, Japan Meteorological Agency,
        Leibniz Institute for Baltic Sea Research, Massachusetts Institute of Technology,
        NEON, NISKIN BOTTLES, NITRATE, NITRITE, NL/NWO/NIOZ > Royal Netherlands Institute
          for Sea Research (NIOZ), NORCE Norwegian Research Centre, New Repeat Sections,
        Niskin bottle, North Atlantic Ocean, North Pacific Ocean, OCEAN > ARCTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > SOUTH
          ATLANTIC OCEAN, OCEAN > INDIAN OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, OCEAN > SOUTHERN OCEAN,
        OXYGEN ISOTOPES - OXYGEN-18, OXYGEN METERS > OXYGEN METERS, Ocean Carbon and
          Acidification Data System (OCADS), Ocean Carbon and Acidification Data System
          (OCADS) Project, Other Repeat Sections and research cruises, Pacific Ocean,
        Princeton University, Royal Netherlands Institute for Sea Research, SALINOMETERS,
        South Atlantic Ocean, South Pacific Ocean, Southern Ocean, Spanish National
          Research Council, TEMPERATURE SENSORS > TEMPERATURE SENSORS, Total Dissolved
          Nitrogen (TDN), US DOC; NOAA; NESDIS; National Centers for Environmental
          Information, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory,
        University of Bergen, University of Bremen, University of Gothenburg, 'University
          of Washington Cooperative Institute for Climate, Ocean and Ecosystem Studies',
        VARIOUS CHARTERED VESSELS, WOCE, WOCE > World Ocean Circulation Experiment,
        World Ocean Circulation Experiment (WOCE), aou, c13, c14, c14err, ccl4, cfc11,
        cfc113, cfc12, chemical, chla, discrete sample, doc, don, fco2, gamma, h3,
        h3err, he3err, heerr, neon, neonerr, nitrate, nitrite, nutrient autoanalyzer,
        o18, oxygen, oxygen sensor, pccl4, pcfc11, pcfc12, profile, psf6, salinometer,
        sf6, sigma0, sigma1, sigma2, sigma3, sigma4, silicate, sulfur hexafluoride
          (SF6), talk, tco2, tdn, temperature, temperature sensor, theta, titrator,
        toc, δ3He]
      fr: [0283442 (FR), AUTOANALYZER > AUTOANALYZER (FR), AWI > Alfred Wegener Institute
          for Polar and Marine Research (FR), 'Alfred-Wegener Institute, Helmholtz
          Centre for Polar and Marine Research (FR)', Arctic Ocean (FR), Atlantic
          Ocean (FR), BJERKNES > Bjerknes Centre for Climate Research (FR), Bjerknes
          Centre for Climate Research (FR), CARBON - TOTAL ORGANIC (FR), CHLOROFLUOROCARBON-11
          (CFC-11) (FR), CHLOROFLUOROCARBON-113 (CFC-113) (FR), CHLOROFLUOROCARBON-12
          (CFC-12) (FR), CLIVAR (FR), CLIVAR > Climate Variability (FR), CLIVAR Repeat
          Sections (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', Carbon tetrachloride (CCL4) (FR), Climate Variability
          and Predictability (CLIVAR) (FR), Commonwealth Scientific and Industrial
          Research Organization (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean
          Research Kiel, Germany (FR)', DELTA CARBON-13 (FR), DELTA CARBON-14 (FR),
        DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED ORGANIC CARBON (FR), DISSOLVED
          OXYGEN (FR), 'DOC/NOAA/NESDIS/NCEI > National Centers for Environmental
          Information, NESDIS, NOAA, U.S. Department of Commerce (FR)', 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce (FR)', Data synthesis product (FR), Discrete measurement (FR),
        Dissolved Organic Nitrogen (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > DISSOLVED GASES (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE (FR), ETH Zurich (FR), GEOMAR Helmholtz Centre
          for Ocean Research Kiel (FR), GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP)
          (FR), GLODAP (FR), GLODAP > Global Ocean Data Analysis Project (FR), GLODAPv2
          (FR), GLODAPv2.2022 (FR), GO-SHIP (FR), GO-SHIP Repeat Sections (FR), 'GU
          > University of Gothenburg, Sweden (FR)', HELIUM (FR), He (FR), 'IOW > Leibniz
          Institute Baltic Sea Research Institute, Warnemuende, Germany (FR)', Indian
          Ocean (FR), Institute of Marine Research Vigo (FR), 'JP/JAMSTEC > Japan
          Agency for Marine-Earth Science and Technology, Japan (FR)', 'JP/JMA > Japan
          Meteorological Agency, Japan (FR)', Japan Agency for Marine-Earth Science
          and Technology (FR), Japan Meteorological Agency (FR), Leibniz Institute
          for Baltic Sea Research (FR), Massachusetts Institute of Technology (FR),
        NEON (FR), NISKIN BOTTLES (FR), NITRATE (FR), NITRITE (FR), NL/NWO/NIOZ >
          Royal Netherlands Institute for Sea Research (NIOZ) (FR), NORCE Norwegian
          Research Centre (FR), New Repeat Sections (FR), Niskin bottle (FR), North
          Atlantic Ocean (FR), North Pacific Ocean (FR), OCEAN > ARCTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN
          > SOUTH ATLANTIC OCEAN (FR), OCEAN > INDIAN OCEAN (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC
          OCEAN (FR), OCEAN > SOUTHERN OCEAN (FR), OXYGEN ISOTOPES - OXYGEN-18 (FR),
        OXYGEN METERS > OXYGEN METERS (FR), Ocean Carbon and Acidification Data System
          (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Other Repeat Sections and research cruises (FR), Pacific Ocean (FR),
        Princeton University (FR), Royal Netherlands Institute for Sea Research (FR),
        SALINOMETERS (FR), South Atlantic Ocean (FR), South Pacific Ocean (FR), Southern
          Ocean (FR), Spanish National Research Council (FR), TEMPERATURE SENSORS
          > TEMPERATURE SENSORS (FR), Total Dissolved Nitrogen (TDN) (FR), US DOC;
          NOAA; NESDIS; National Centers for Environmental Information (FR), US DOC;
          NOAA; OAR; Pacific Marine Environmental Laboratory (FR), University of Bergen
          (FR), University of Bremen (FR), University of Gothenburg (FR), 'University
          of Washington Cooperative Institute for Climate, Ocean and Ecosystem Studies
          (FR)', VARIOUS CHARTERED VESSELS (FR), WOCE (FR), WOCE > World Ocean Circulation
          Experiment (FR), World Ocean Circulation Experiment (WOCE) (FR), aou (FR),
        c13 (FR), c14 (FR), c14err (FR), ccl4 (FR), cfc11 (FR), cfc113 (FR), cfc12
          (FR), chemical (FR), chla (FR), discrete sample (FR), doc (FR), don (FR),
        fco2 (FR), gamma (FR), h3 (FR), h3err (FR), he3err (FR), heerr (FR), neon
          (FR), neonerr (FR), nitrate (FR), nitrite (FR), nutrient autoanalyzer (FR),
        o18 (FR), oxygen (FR), oxygen sensor (FR), pccl4 (FR), pcfc11 (FR), pcfc12
          (FR), profile (FR), psf6 (FR), salinometer (FR), sf6 (FR), sigma0 (FR),
        sigma1 (FR), sigma2 (FR), sigma3 (FR), sigma4 (FR), silicate (FR), sulfur
          hexafluoride (SF6) (FR), talk (FR), tco2 (FR), tdn (FR), temperature (FR),
        temperature sensor (FR), theta (FR), titrator (FR), toc (FR), δ3He (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', CARINA > CARINA (CARbon dioxide IN the Atlantic
          Ocean) Data Synthesis Project, CARbon dioxide IN the Atlantic Ocean (CARINA),
        CHLOROPHYLL, Carbon dioxide in the Pacific Ocean (PACIFICA), 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, 'IPSL; Laboratoire d''Océanographie
          et du Climat : Expérimentations et Approches Numériques', Japan Hydrographic
          Association; Marine Information Research Center, 'National Oceanography
          Centre, Southampton', SALINITY, The Global Ocean Ship-based Hydrographic
          Investigations Program (GO-SHIP), 'U-SOTON/NOC > National Oceanography Centre,
          University of Southampton', US DOC; NOAA; OAR; Atlantic Oceanographic and
          Meteorological Laboratory, University of California San Diego; Scripps Institution
          of Oceanography, WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography,
        pH, phosphate, phts25p0, phtsinsitutp, physical, salinity, total alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', CARINA > CARINA (CARbon
          dioxide IN the Atlantic Ocean) Data Synthesis Project (FR), CARbon dioxide
          IN the Atlantic Ocean (CARINA) (FR), CHLOROPHYLL (FR), Carbon dioxide in
          the Pacific Ocean (PACIFICA) (FR), 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic
          and Meteorological Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)',
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), 'IPSL; Laboratoire
          d''Océanographie et du Climat : Expérimentations et Approches Numériques
          (FR)', Japan Hydrographic Association; Marine Information Research Center
          (FR), 'National Oceanography Centre, Southampton (FR)', SALINITY (FR), The
          Global Ocean Ship-based Hydrographic Investigations Program (GO-SHIP) (FR),
        'U-SOTON/NOC > National Oceanography Centre, University of Southampton (FR)',
        US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory (FR),
        University of California San Diego; Scripps Institution of Oceanography (FR),
        WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), pH (FR), phosphate (FR), phts25p0 (FR), phtsinsitutp (FR), physical
          (FR), salinity (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Global Ocean Data Analysis Project version 2.2023 (GLODAPv2.2023) (NCEI Accession
      0283442)
    fr: Global Ocean Data Analysis Project version 2.2023 (GLODAPv2.2023) (NCEI Accession
      0283442) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0283442
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -90.0, 180.0, 90.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
